Game1.Preload = function(game){};
Game1.Preload.prototype = {
  preload: function() {
    
      //show loading screen
    this.preloadBar = this.add.sprite(this.game.world.centerX, this.game.world.centerY, 'preloadbar');
    this.preloadBar.anchor.setTo(0.5);
    this.load.setPreloadSprite(this.preloadBar);
    this.load.image('bg', 'img/MW_main_background.jpg');
    this.load.image('sponsors', 'img/sponsorzy.png');  
    this.load.image('title', 'img/MW_main_tytul.png');
    this.load.image('pomocnik', 'img/MW_main_przewodnik.png');
    this.load.spritesheet('play_button', 'img/MW_main_button_play.png',200,200,3); 
    //this.load.tilemap('level2', 'img/level2m.json', null, Phaser.Tilemap.TILED_JSON);
    this.load.image('tiles-1', 'img/tiles-1.png');
    this.load.spritesheet('gracz', 'img/zbieranie_liter_gracz.png', 64,64);
    this.load.spritesheet('literki', 'img/literki.png',64,64);
      this.load.image('guiBg', 'img/MW_litery_ramka.png');
      this.load.image('guiPomocnik', 'img/MW_litery_przewodnik.png');
      this.load.spritesheet('cursor_left', 'img/MW_litery_strzalka_lewo.png', 73,73);
      this.load.spritesheet('cursor_right', 'img/MW_litery_strzalka_prawo.png', 73,73);
      this.load.spritesheet('cursor_up', 'img/MW_litery_strzalka_gora.png',73,73);
      this.load.spritesheet('cursor_down', 'img/MW_litery_strzalka_dol.png',73,73);
      this.load.spritesheet('lifeScore', 'img/MW_litery_serce.png');
      this.load.spritesheet('helpButton', 'img/MW_litery_button_info.png',130,133);
      this.load.image('helpBubble', 'img/MW_litery_ramka_zasady.png');
      this.load.image('Finish', 'img/MW_koniec.png');
  /*    this.load.audio('1', 'sound/1_PL.mp3');
      this.load.audio('2', 'sound/2_PL.mp3');
      this.load.audio('3', 'sound/3_PL.mp3');
      this.load.audio('4', 'sound/4_PL.mp3');
      this.load.audio('5', 'sound/5_PL.mp3');
      this.load.audio('6', 'sound/6_PL.mp3');
      this.load.audio('7', 'sound/7_PL.mp3');
      this.load.audio('8', 'sound/8_PL.mp3');
      this.load.audio('9', 'sound/9_PL.mp3');
      this.load.audio('10', 'sound/10_PL.mp3');
      this.load.audio('11', 'sound/11_PL.mp3');
      this.load.audio('12', 'sound/12_PL.mp3');
      this.load.audio('13', 'sound/13_PL.mp3');
      this.load.audio('14', 'sound/14_PL.mp3');
      this.load.audio('15', 'sound/15_PL.mp3');
      this.load.audio('16', 'sound/16_PL.mp3');
      this.load.audio('17', 'sound/17_PL.mp3');
      this.load.audio('18', 'sound/18_PL.mp3');
      this.load.audio('19', 'sound/19_PL.mp3');
      this.load.audio('20', 'sound/20_PL.mp3'); */
    
/*      this.load.audio('walk', 'sound/walk.mp3');
      this.load.audio('lektor','sound/MW_g_I_4.mp3');
      this.load.audio('applause', 'sound/applause.mp3');*/
  },    
  create: function() {
    this.state.start('Menu');
  },

};